ALTER TABLE "Products" ALTER COLUMN deleted DROP DEFAULT;
ALTER TABLE "Products" ALTER deleted TYPE bool USING CASE WHEN deleted=0 THEN FALSE ELSE TRUE END;
ALTER TABLE "Products" ALTER COLUMN deleted SET DEFAULT FALSE;
